6rbScript 'cat.php' SQL Injection Vulnerability

Bugtraq ID: 31329
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 22 2008 12:00AM
Updated: Sep 24 2008 05:49PM
Credit: Karar Alshami
Vulnerable: 6rbScript 6rbScript 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus